| libimobiledevice 1.3.0-dirty API Documentation - Return to Homepage

- About
- Structs
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- f
- h
- i
- l
- m
- n
- p
- r
- s
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - n -

- np_client_free() : notification_proxy.h
- np_client_new() : notification_proxy.h
- np_client_start_service() : notification_proxy.h
- np_client_t : notification_proxy.h
- np_error_t : notification_proxy.h
- np_notify_cb_t : notification_proxy.h
- np_observe_notification() : notification_proxy.h
- np_observe_notifications() : notification_proxy.h
- np_post_notification() : notification_proxy.h
- NP_SERVICE_NAME : notification_proxy.h
- np_set_notify_callback() : notification_proxy.h